<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.0180</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.0370</MDI>
      <MDI key="STATISTICS_MEAN">14.5187</MDI>
      <MDI key="STATISTICS_STDDEV">6.1415</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12072101</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55344558</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
